Page MenuHomePhabricator

Email notification: The new renamed topic title is displayed in place for the previous title
Closed, ResolvedPublic

Description

  1. Create a new topic. Log out and log in as a different user.
  2. Edit the topic title which was created in #1.
  3. The user in #1 will receive a notification that will display the edited topic title twice - as a new one and as an old one.


'View history' displays the event of renaming correctly.

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterFlow notification presentation models

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 10:16 PM
Catrope triaged this task as High priority.Aug 26 2015, 11:55 PM
Catrope added a subscriber: Catrope.
DannyH set Security to None.
DannyH lowered the priority of this task from High to Normal.Aug 27 2015, 7:17 PM
DannyH added a subscriber: DannyH.
DannyH renamed this task from Email notification: The new renamed topic title is displayed in place for the previos title to Email notification: The new renamed topic title is displayed in place for the previous title.Oct 5 2015, 10:54 PM
DannyH removed a subscriber: DannyH.

Change 251512 had a related patch set uploaded (by Catrope):
Flow notification presentation models

https://gerrit.wikimedia.org/r/251512

Change 251512 had a related patch set uploaded (by Sbisson):
Flow notification presentation models

https://gerrit.wikimedia.org/r/251512

Change 251512 merged by jenkins-bot:
Flow notification presentation models

https://gerrit.wikimedia.org/r/251512

Etonkovidova updated the task description. (Show Details)Dec 15 2015, 6:05 PM

Checked in betalabs - emails, Notification messages, and Notification page shows the correct old and updated topic titles

Catrope closed this task as Resolved.Dec 16 2015, 1:57 AM